TO OUR SHAREHOLDERS AND EMPLOYEES:
Twenty-five years ago, Boston Scientific was founded on the premise that less-invasive
medicine could improve patients lives while reducing risk, trauma, cost, procedure
time and the need for aftercare. Since that time, weve dedicated ourselves to being
the worlds leading medical device manufacturer.
Today, were proud to report that we have not only achieved our original goal,
but in many ways we have surpassed it. Boston Scientific is now the largest medical
device company focused on less-invasive medicine, and we are committed to continuing
our tradition of providing the most innovative solutions to clinicians and their
patients. As we celebrate our 25th anniversary, the promise of medical innovation
has never been greater, and our commitment to it has never been stronger.
Many factors have inspired our success, perhaps none more than our collective
sharing of clear values that have guided us from the beginning. Above all, our values
have motivated us always to seek to do whats right: for clinicians, for patients, for
our shareholders, for our employees and ultimately for medicine. This anniversary
report is a testament to that commitment.
A LANDMARK ACHIEVEMENT IN CARDIOVASCULAR MEDICINE
In March 2004 we received approval from the U.S. Food and Drug Administration
(FDA) to launch our TAXUS Express2 paclitaxel-eluting coronary stent system
in the United States. Within weeks, we had secured close to 70 percent market share
in the drug-eluting stent market. By early January 2005, we had delivered one
million TAXUS systems. This series of unprecedented accomplishments was the
result of years of innovation and collaboration from people across the organization.
Wed been working toward this moment for a long time, and the results exceeded
our expectations on every level. In the end, we executed one of the largest and most
successful product launches in medical device history.
The processes we put in place to develop and launch the TAXUS system also
helped us meet the challenges of the recalls we instituted over the summer, after
discovering and solving a manufacturing problem related to the delivery system.
Thanks to the capacity we had built into our supply chain, we were able to resupply
the U.S. market within 48 hours  and experience virtually no back orders. The
prompt and effective response of our employees to address the concerns of clinicians
and their patients was additional proof of our belief in doing whats right.
The fact that Boston Scientific continues to hold more than 60 percent of the
U.S. market for drug-eluting stents speaks to our outstanding product quality,
abundant supply capacity, highly-regarded sales force and solid clinical results that
we share openly with the medical community. After launch, the FDA extended the
shelf life of the TAXUS system in the U.S. from six to nine months.
The success of the TAXUS system launch not only constituted a
breakthrough in cardiovascular care; it also contributed to a remarkable
financial milestone. Our global sales for 2004 were $5.6 billion,
a 62 percent increase over 2003.
Looking ahead, we plan to strengthen our drug-eluting stent
leadership by reinforcing the clinical excellence and availability of
the TAXUS system while bringing to market our next-generation
TAXUS Libertpaclitaxel-eluting coronary stent system. This new
technology, which offers improved deliverability and conformability,
particularly in challenging anatomies, became available in January
2005 in selected international markets. We recently completed
enrollment in the ATLAS clinical trial for the TAXUS Libert
system and began enrollment in the OLYMPIC registry, which
will be the worlds largest drug-eluting stent registry. We anticipate
European approval of TAXUS Libert in 2005 and U.S.
approval in 2006.
COMPANY-WIDE SUCCESSES
For the first time, statistics show that heart disease is no longer
the top killer of Americans. In part, thats because patients have
benefited from less-invasive surgical techniques and devices for
treating heart disease. With the TAXUS system, were proud to be
among the leading innovators who have helped clinicians change
the face of cardiovascular medicine  and make a difference in
countless lives worldwide.
In addition to the enormous success of TAXUS, our Endosurgery
Group posted impressive growth in 2004, based on a number of
technologies in our Endoscopy, Oncology, Urology and Gynecology
businesses. Our European and Inter-Continental sales organizations
also expanded our global presence and helped to improve
the quality of life for patients around the world. International
sales rose 37 percent for the year to $2.1 billion. To support our
international efforts, we received 45 CE Mark approvals in Europe
for our products.
Among the 31 FDA approvals we received in 2004 were clearances
to market the Contour SE Embolic Agent for the less-invasive
treatment of uterine fibroids, the FilterWire EZ Embolic Protection
System to treat saphenous vein graft disease, the Express Biliary
SD Monorail Premounted Stent System for the treatment of
malignant biliary tumors, and the coronary IQ Guidewire to
facilitate the placement of balloon catheters or other interventional
therapeutic devices during coronary angioplasty procedures.
We also launched three product lines in our Urology and Gynecology
businesses, received Medicare reimbursement codes for intravascular
ultrasound procedures and received expanded TAXUS system
reimbursements from the French government. As the year ended, we
converted to an exclusive license from Angiotech Pharmaceuticals,
Inc., a right to use paclitaxel, the active agent in our TAXUS system,
for certain applications in the cardiovascular field. Paclitaxel has proved
to be extremely safe and effective in preventing restenosis, or reblocking
of arteries, in patients suffering from coronary artery disease.
INVESTING IN OUR FUTURE 
AND THE FUTURE OF MEDICINE
The success of the TAXUS product and the resources generated by it
and other products have created new opportunities for the next phase
of our growth. We have developed a strategic plan that sets the stage
to deploy our many resources and to realize our substantial potential.
This three-part plan includes strengthening our coronary drugeluting
stent leadership in areas such as Japan, where we expect
that the TAXUS system will become available during 2006; growing
in related markets, such as carotid stenting, vascular sealing and
abdominal aortic aneurysm repair, where we continue to make
investments and foster new innovations; and growing in new
markets that will expand the Boston Scientific footprint into new
medical specialties that will allow us to treat a broader range of
diseases and patients.
We anticipate that growth in new markets will come from several
investments we made in recent years. These include internal development
of our Endovations Endoscopy System, which combines
unique catheter technology with video imaging capabilities, and
which we expect to launch in the U.S. in 2006; an alliance with
Cameron Health, Inc., which is developing a leadless implantable
cardioverter defibrillator; and the acquisition of Advanced Bionics
Corporation, which applies neuromodulation devices to restore
hearing and manage pain and is developing technology that may
reduce migraine headaches. As we expanded our business to include
neuromodulation technologies, we were proud to welcome more
than 500 talented employees from Advanced Bionics Corporation
to the Boston Scientific family.
Other investments included stent and stent delivery systems specifically
designed to address the unique anatomical needs of coronary
artery disease in bifurcated vessels; high-performance guidewires
and microcatheters used primarily to access brain aneurysms, tumors
and blood vessel lesions; and a balloon-expandable, bioresorbable
drug-eluting stent with a specialized stent geometry.
These technologies reflect the success of our hybrid investment
model, where we pursue both internal development and alliances
with outside innovators. The result is a diverse pipeline primed
to support continued growth in the years ahead.

It seems fitting that 2004 was the year Boston Scientific marked
a quarter century of remarkable growth and achievement. A host
of accomplishments  including the success of the TAXUS system,
our many product launches and line extensions, our 1,418 new
worldwide patents, our recognition as one of the top 50 companies
of 2004 by BusinessWeek, our NorthFace ScoreBoardSM award for
exemplary customer service, our Maple Grove, Minnesota plants
Shingo Prize for Excellence in Manufacturing and Cadence
Award for Excellence in Project Management, the formation of our
Corporate Medical Affairs group and our numerous philanthropic
efforts including a $1 million donation to Doctors
Without Borders  spoke to our global commitment to doing
it right.
Throughout the year, we continued our advocacy on behalf of
sound public policy, both in the United States and abroad. At
the heart of this advocacy is our belief that medical innovation
not only improves patient care and outcomes, but also in the long
run reduces healthcare costs. In an era of rising healthcare budgets,
less-invasive technology is part of the solution, rather than the
problem. We advanced this proposition through our positions
of leadership in the principal medical device associations in the
U.S. and Europe, where we served on the Executive Committee
of AdvaMed and as Chair of Eucomed. We also played a crucial
role in the passage of several legislative initiatives by Congress,
including measures designed to assist the FDA, extend the
R&D tax credit and repatriate foreign profits to the U.S.
In addition to hiring more than 3,000 people to support our
ongoing success, we also made changes to enhance our leadership at
the senior management level. Most significantly, we appointed Paul
LaViolette as Chief Operating Officer. Paul assumed responsibility
for all the Companys business units and worldwide commercial
activities, with the exception of Advanced Bionics Corporation.
We are delighted to have the Companys day-to-day direction under
his able guidance and steady hand.
We welcomed several people to our Executive Committee as well,
including Brian Burns, Senior Vice President for Quality; Jim
Gilbert, Senior Vice President; Jeff Goodman, Senior Vice President
and President of International; Ken Pucel, Senior Vice President for
Operations; Lucia Quinn, Senior Vice President; and Dr. Mary
E. Russell, Senior Vice President for Clinical and Regulatory and
Chief Medical Officer. We also want to acknowledge that under
the leadership of Group President Steve Moreci, our Endosurgery
Group exceeded $1 billion in revenues for the first time.
Finally, we wished Joseph Ciffolillo well as he retired from our
Board of Directors. Joe joined Boston Scientific in 1983 as President
of Medi-tech, Inc., and over the years held a number of executive
leadership positions within the Company. We thank him for his
distinguished service and his many contributions.
To share our success with our employees, we announced a special
one-time contribution of more than $100 million to the 401(k)
employee retirement plan. We realize that at the end of the day, the
success of Boston Scientific depends most directly on our employees.
We hope our achievements in 2004 will serve as additional evidence
of Boston Scientifics abiding commitment to helping clinicians
improve patients lives through the development of a wide array of
innovative medical technologies that will enhance disease treatment.
For a quarter century, this has been our promise. By always seeking
to do the right thing we have aspired to deliver on that promise
and its considerable benefits. Today, we renew our dedication to a
commitment that began 25 years ago in Watertown, Massachusetts,
and that over time has touched  and improved  the lives of
millions worldwide. Thank you for believing in us and sustaining
us on our journey.